[API Reference](../README.md) > [VoteInOrganizationProposeVoteConfig](../interfaces/VoteInOrganizationProposeVoteConfig.md)

# Interface: VoteInOrganizationProposeVoteConfig

## Hierarchy

**VoteInOrganizationProposeVoteConfig**

## Index

### Properties

* [avatar](VoteInOrganizationProposeVoteConfig.md#avatar)
* [originalProposalId](VoteInOrganizationProposeVoteConfig.md#originalProposalId)
* [originalVotingMachineAddress](VoteInOrganizationProposeVoteConfig.md#originalVotingMachineAddress)

---

## Properties

<a id="avatar"></a>

###  avatar

**● avatar**: *[Address](../#Address)*

*Defined in [wrappers/voteInOrganizationScheme.ts:197](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L197)*

Avatar whose voters are being given the chance to vote on the original proposal.

___
<a id="originalProposalId"></a>

###  originalProposalId

**● originalProposalId**: *`string`*

*Defined in [wrappers/voteInOrganizationScheme.ts:206](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L206)*

Address of the "original" proposal for which the DAO's vote will cast.

___
<a id="originalVotingMachineAddress"></a>

###  originalVotingMachineAddress

**● originalVotingMachineAddress**: *[Address](../#Address)*

*Defined in [wrappers/voteInOrganizationScheme.ts:202](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/voteInOrganizationScheme.ts#L202)*

Address of the voting machine used by the original proposal. The voting machine must implement IntVoteInterface (as defined in Arc).

___

